<div class="section-programs">
  <div class="title">
      <h2 class="text-center">{{ "components.programs.some_programs" | translate }}</h2>
  </div>
  <div class="container">
    <div class="row">
      <div class="col-md-4">
        <div class="card" style="width: 20rem;">
          <img class="card-img-top" src="../../../assets/img/examples/descarga1.jpg" alt="Card image cap">
          <div class="card-body justify-content-center">
            <h4 class="card-title">Lorem ipsum dolor sit amet</h4>
            <p class="card-text">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. </p>
            <a href="#" class="btn btn-danger">{{ "components.programs.see_more" | translate }}</a>
          </div>
        </div>
      </div>
      <div class="col-md-4">
        <div class="card" style="width: 20rem;">
          <img class="card-img-top" src="../../../assets/img/examples/descarga2.jpg" alt="Card image cap">
          <div class="card-body">
            <h4 class="card-title">Lorem ipsum dolor sit amet</h4>
            <p class="card-text">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. </p>
            <a href="#" class="btn btn-danger">{{ "components.programs.see_more" | translate }}</a>
          </div>
        </div>
      </div>
      <div class="col-md-4">
        <div class="card" style="width: 20rem;">
          <img class="card-img-top" src="../../../assets/img/examples/descarga3.jpg" alt="Card image cap">
          <div class="card-body">
            <h4 class="card-title">Lorem ipsum dolor sit amet</h4>
            <p class="card-text">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. </p>
            <a href="#" class="btn btn-danger">{{ "components.programs.see_more" | translate }}</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
